<?xml version="1.0" encoding="UTF-8"?>
<injections>

	<injection name="injections.xsl.xsl-in-html-templates" selector="language-root.xsl embedded.html tag.open.other.html" action="replace-target">
		<include syntax="language-root.xml" collection="tags" />
	</injection>
	
	<injection name="injections.xsl.xsl-in-html-templates.clear" selector="language-root.xsl embedded.html tag.close.other.html" action="replace-target"></injection>
	
</injections>